agent_id: accountant-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for accounting firms; book tax appointments, capture business structure, BAS and EOFY urgency
status: ready
created: 2026-02-24
